@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow:400,700,400italic,700italic);
@import url(../css/font-awesome.css);
@import url(../css/font-awesome.min.css);
body {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:15px;
	font-weight:normal;
}
::selection {
 background:#86a011;
 color:#fff;
}
::-moz-selection {
 background:#86a011;
 color:#fff;
}
::-webkit-selection {
 background:#86a011;
 color:#fff;
}
::-ms-selection {
 background:#86a011;
 color:#fff;
}
::-o-selection {
 background:#86a011;
 color:#fff;
}
.middle-content {
	padding:30px 0;
}
.middle-content .col-lg-3 img {
	width: 100%;
}
.middle-content .col-lg-9 h1 {
	color: #ebbd1c;
	font-size: 30px;
}
.middle-content .col-lg-9 h1 span {
	color: #1c1c1c;
	font-size: 40px;
}
.middle-content .col-lg-9 p {
	color: #505050;
	line-height: 22px;
	text-align: justify;
}
.middle-content .col-lg-9 > a {
	color: #ffa200;
	text-decoration: underline;
}
.middle-content .col-lg-9 > a:hover {
	color: #8ba41a;
	text-decoration: none;
}
.what-offer {
	background: #e5d48f none repeat scroll 0 0;
	padding: 10px 0 40px;
}
.what-offer .col-lg-12 > h1 {
	color: #3a3800;
	font-size: 30px;
}
.what-offer .col-lg-12 > h1 span {
	font-size:40px;
}
.white-box {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 2px 3px #b29e4d;
	padding: 15px;
}
.white-box > img {
	width: 100%;
}
.white-box > a {
	background: rgba(0, 0, 0, 0) linear-gradient(#a8c525, #87a111) repeat scroll 0 0;
	border: 1px solid #61740a;
	border-radius: 3px;
	box-shadow: 0 1px 0 #fff inset;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 42px;
	padding: 0 60px;
}
.white-box > a:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(#ffba00, #daa106) repeat scroll 0 0;
	border: 1px solid #b2860e;
	border-radius: 3px;
	box-shadow: 0 1px 0 #fff inset;
	color: #fff;
	text-decoration:none;
}
.testimonials .col-lg-9 > p {
	color: #353535;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	text-align: justify;
}
.testimonials .col-lg-9 h5 {
	color: #1c1c1c;
	font-size: 14px;
}
.testimonials .col-lg-9 h5 span {
	font-size: 16px;
	font-weight:bold;
}
.submit-testimonials {
	background: rgba(0, 0, 0, 0) url("../images/Side-Arrow.png") no-repeat scroll 23px 18px;
	border: 1px solid #cececd;
	border-radius: 4px;
	color: #1c1c1c;
	display: inline-block;
	font-size: 18px;
	line-height: 50px;
	margin-top: 50px;
	padding: 0 30px 0 50px;
}
.submit-testimonials:hover {
	background: #333 url("../images/Side-Arrow.png") no-repeat scroll 23px 18px;
	border: 1px solid #333;
	color: #fff;
}
.news-sectional h4 {
	color: #bb620b;
	font-size: 18px;
	font-weight:bold;
}
.news-sectional > p {
	color: #6d6f6d;
	font-size: 16px;
}
.date {
	background: #327d01 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	line-height: 24px;
	padding: 0 10px;
}
.news-sectional {
	display: block;
	margin-bottom: 10px;
}
.news-sectional > a {
	color: inherit;
	text-decoration: none;
}
.view-all-news {
	color: #ffba00;
	display: inline-block;
	float: right;
	text-decoration: underline;
}
.photo-gallery {
	background: #f3f3f3 none repeat scroll 0 0;
	padding-bottom: 30px;
}
.photo-gallery .col-lg-12 > h1 {
	color: #1c1c1c;
	font-size: 40px;
}
.no-padding {
	padding: 0;
}
.gallery-imgs {
	height: 286px;
	position: relative;
}
.gallery-imgs > img {
	position: absolute;
	width: 100%;
}
.overlay-section {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.gallery-imgs .overlay-section {
	color: #fff;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.gallery-imgs:hover .overlay-section {
	opacity: 1;
}
.gallery-imgs .overy-view {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	transform: translateY(40px);
	-webkit-transform: translateY(40px);
}
.gallery-imgs .title {
	opacity: 0;
	transition-delay: 0.1s;
	transition-duration: 0.2s;
}
.gallery-imgs:hover .title, .gallery-imgs:focus .title {
	opacity: 1;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}
.mobile-section .tagline {
	font-size: 0.8em;
	opacity: 0;
	transition-delay: 0.2s;
	transition-duration: 0.2s;
}
.mobile-section:hover .tagline, .mobile-section:focus .tagline {
	opacity: 1;
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
}
.overy-view {
	border-bottom: 4px solid #df6f11;
	color: #fff;
	font-size: 20px;
	height: 60px;
	left: 50%;
	margin-left: -40px;
	margin-top: -30px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 80px;
}
.news-testimonials {
	padding-bottom: 30px;
}
.footer-section {
	background: #2a2a2a none repeat scroll 0 0;
	padding-bottom: 30px;
}
.bottom-logo {
	margin-top: 80px;
	width: 100%;
}
.address-section {
	margin: 30px 0 0;
	padding: 0;
}
.circle-box {
	border: 1px solid #898988;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 25px;
	height: 50px;
	line-height: 50px;
	margin-right: 10px;
	text-align: center;
	width: 50px;
}
.address-section > li {
	color: #898988;
	display: block;
	font-size: 16px;
	list-style: outside none none;
	overflow: hidden;
	margin-bottom:15px;
}
.footer-section .col-lg-3 > h3 {
	border-bottom: 1px solid #86a011;
	color: #d4d5d4;
	display: inline-block;
	font-size: 25px;
}
.main-menu {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.main-menu > li {
	list-style: outside none none;
}
.main-menu a {
	color: #898988;
	font-size: 16px;
	line-height: 24px;
	padding-left:20px;
	background:url(../images/square.jpg) no-repeat left center;
}
.main-menu a:hover {
	color: #58651d;
	text-decoration:underline;
}
.footer-section .col-lg-2 > h3, .footer-section .col-lg-4 > h3 {
	border-bottom: 1px solid #86a011;
	color: #d4d5d4;
	display: inline-block;
	font-size: 25px;
}
.community {
	padding: 0;
}
.community > li {
	display: inline-block;
	list-style: outside none none;
	margin-right: 5px;
}
.community > li img {
	transition: all 1s ease 0s;
}
.community > li:hover img {
	transform: rotateY(360deg);
}
.footer {
	background: #2a2a2a none repeat scroll 0 0;
	border-top: 1px solid #414141;
	padding: 20px 0;
}
.footer .col-lg-12 > p {
	color: #898988;
	font-size: 12px;
	margin: 0;
}
.footer .col-lg-12 > p a {
	color: #fff;
	text-decoration: underline;
}
.footer .col-lg-12 > p a:hover {
	color: orange;
}
.banners {
	height: 100vh;
	position: relative;
}
.banner-01 {
	background: rgba(0, 0, 0, 0) url("../images/Banner-01.jpg") no-repeat scroll center center;
}
.banner-02 {
	background: rgba(0, 0, 0, 0) url("../images/Banner-02.jpg") no-repeat scroll center center;
}
.banner-03 {
	background: rgba(0, 0, 0, 0) url("../images/Banner-03.jpg") no-repeat scroll center center;
}
.title-box {
	background: rgba(134, 160, 17, 0.8) none repeat scroll 0 0;
	display: inline-block;
	margin-top: 40%;
	padding: 15px;
}
.title-box > h3 {
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 2px #3c4006;
}
.title-box > h1 {
	color: #ffb700;
	font-size: 60px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 2px #3c4006;
}
.banners .col-lg-8 > p {
	color: #fff;
	font-size: 18px;
	margin: 15px 0 0;
	text-shadow: 2px 2px 2px #000;
}
.navbar-right li {
	color: #070000;
	font-size: 20px;
}
.navbar-right > li span {
	color: #8ba41a;
	font-size: 30px;
}
.navbar-right {
	margin-top: 50px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.main-top-menu {
	margin-top: 50px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.main-top-menu li a {
	color: #070000 !important;
	font-size: 20px;
}
.main-top-menu li a:hover, .main-top-menu li.active a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	box-shadow: none !important;
	color: #8ba41a !important;
}
.new-slider .bx-wrapper .bx-viewport {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	left: 0;
	min-height: 280px;
}
.testimon-section .bx-wrapper .bx-viewport {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	left: 0;
}
.new-slider .bx-wrapper, .testimon-section .bx-wrapper {
	margin: 0 0 25px;
}
.new-slider .bx-wrapper .bx-pager.bx-default-pager a, .testimon-section .bx-wrapper .bx-pager.bx-default-pager a {
	background: #1c1c1c none repeat scroll 0 0;
	border: 1px solid #000;
	border-radius: 50%;
	height: 16px;
	width: 16px;
}
.new-slider .bx-wrapper .bx-pager.bx-default-pager a.active, .new-slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .testimon-section .bx-wrapper .bx-pager.bx-default-pager a:hover, .testimon-section .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #86a011 none repeat scroll 0 0;
	border: 1px solid #86a011;
}
.banner-section .bx-wrapper .bx-viewport {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 none;
	box-shadow: none;
	left: 0;
}
.banner-section .bx-wrapper .bx-pager, .banner-section .bx-wrapper .bx-controls-auto {
	bottom: 10px;
}
.banner-section .bx-wrapper .bx-pager.bx-default-pager a {
	background: #1c1c1c none repeat scroll 0 0;
}
.banner-section .bx-wrapper .bx-pager.bx-default-pager a.active, .banner-section .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #fff none repeat scroll 0 0;
}
.banner-section .bx-wrapper .bx-pager.bx-default-pager a {
	background: #333 none repeat scroll 0 0;
	height: 5px;
	width: 50px;
}
.banner-section .bx-wrapper .bx-pager.bx-default-pager a.active, .banner-section .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: orange none repeat scroll 0 0;
}
.banner-section .bx-wrapper .bx-controls-direction a {
	background: #000 none repeat scroll 0 0;
	bottom: 10px;
	height: 39px;
	position: absolute;
	top: inherit;
	width: 43px;
}
.banner-section .bx-wrapper .bx-controls-direction a.bx-prev {
	background:url(../images/Prev-Arrow.png) no-repeat top left;
	position:absolute;
	right:50px !important;
	left:inherit;
}
.banner-section .bx-wrapper .bx-controls-direction a.bx-next {
	background:url(../images/Next-Arrow.png) no-repeat top left;
	position:absolute;
	right:0px;
}
.banner-section .bx-wrapper {
	margin: 0;
}
nav.header.smaller .main-top-menu {
	margin-top: 6px;
}
nav.header.smaller .navbar-right {
	margin-top: 6px;
}
nav.header.smaller .navbar-brand > img {
	width: 50%;
}
nav.header {
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}
button#trigger {
	background: url(../images/Appointment.jpg) no-repeat top left;
	border: medium none;
	font-size: 0;
	height: 200px;
	left: 0;
	position: absolute;
	top: 10%;
	width: 40px;
}
div#slider {
	padding: 100px 20px 0;
	text-align: center;
	background:#ff4500;
}
div#slider h1 {
	border-bottom: 2px solid #fff;
	color: #fff;
	font-size: 24px;
	line-height: 40px;
}
#slider label {
	display: block;
}
#slider label input[type="text"] {
	border: 1px solid #fff;
	font-size: 14px;
	font-weight: normal;
	height: 30px;
	margin-bottom: 5px;
	padding-left: 10px;
	transition: all 0.2s ease-in-out 0s;
	width: 100%;
}
#slider label textarea {
	border: 1px solid #ffffff;
	font-size: 14px;
	font-weight: normal;
	height: 100px;
	margin-bottom: 5px;
	padding-left: 10px;
	width: 100%;
 transition: .2s ease-in-out;
	padding-top:3px;
}
#slider label input:focus[type="text"], #slider label textarea:focus {
	border: 1px dashed #c53b08;
}
#slider label button {
	background: orange none repeat scroll 0 0;
	border: medium none;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 36px;
	padding: 0 20px;
}
#slider label button:hover {
	background: brown none repeat scroll 0 0;
	border: medium none;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
}
.footer-section .col-lg-2 > h3, .footer-section .col-lg-4 > h3 {
	font-size: 20px;
}
